tt_products für TYPO3 4.6.X [Gelöst]

  • hombo13 hombo13
    Sternenflotten-Admiral
    0 x
    207 Beiträge
    0 Hilfreiche Beiträge
    07. 03. 2012, 08:10

    Seid gegrüsst - mal eine kleine Frage:
    Ich habe bisher mit tt_products gute Erfahrungen gemacht - und will den Shop weiter betreiben. Leider funktioniert der Shop nicht mit der [b]Version 4.6[/b] (leere Seiten nach Update). Im TER steht ja auch "Support bis T3-Vesion 4.5.

    [b]Hat jemand tt_products unter 4.6 schon zum Laufen gebracht?[/b] Finger weg? Warten? Danke für kleinen Tipp.l


  • 1
  • hombo13 hombo13
    Sternenflotten-Admiral
    0 x
    207 Beiträge
    0 Hilfreiche Beiträge
    12. 03. 2012, 07:39

    ... arbeitet noch niemand mit tt_products und der Version 4.6.X? Vielleicht sollte man sich von tt_products verabschieden :'( und bei grösseren Projekten Magento favorisieren? Für kleine Projekte eignet sich ja z.B. "Quick-Shop" (Browser).
    Danke schon mal, falls doch noch jemand sich meiner Frage annimmt...

  • matrox matrox
    R2-D2
    0 x
    103 Beiträge
    1 Hilfreiche Beiträge
    14. 03. 2012, 21:01

    Füg mal in das [b]Setup[/b] diese Zeilen ein:

    1. ### TT-PRODUCTS AB 4.6+
    2. tt_content.list.20.5 = < plugin.tt_products

    Sollte dann klappen :-)
    Bin mit tt_products sehr zufrieden...

    Schick mir eine PM wenn es nicht klappen sollte.

    [b]VG, matrox[/b]

  • matrox matrox
    R2-D2
    0 x
    103 Beiträge
    1 Hilfreiche Beiträge
    17. 03. 2012, 21:35

    [b]@hombo13[/b] / KORREKTUR: Unter [b]4.5.4[/b] lief noch alles.
    [b]Leider jetzt bei TYPO3 4.6.4 / tt_products 2.7.2 nicht mehr. Habe folgende Fehlermeldung:[/b]

    1. Fatal error: Call to undefined method t3lib_div::makeInstanceClassName() in /home/xxxx/xxxxx/typo3conf/ext/tt_products/control/class.tx_ttproducts_activity_finalize.php on line 354

    [b]Weiss jemand warum? [/b] Link zur Seite: [url=]www.ceylon-tea-world.de[/url]

    VG, matrox

  • hombo13 hombo13
    Sternenflotten-Admiral
    0 x
    207 Beiträge
    0 Hilfreiche Beiträge
    18. 03. 2012, 10:40

    [quote="matrox"]
    Füg mal in das [b]Setup[/b] diese Zeilen ein:

    1. ### TT-PRODUCTS AB 4.6+
    2. tt_content.list.20.5 = < plugin.tt_products

    Ja super - das hat geholfen. Bei mir läuft es nun unter 4.6.3 -
    Danke Matrox - sorry, dass es bei dir nun nicht mehr läuft...

  • 1